'给ImageList增加图标
'用 ImageList_Create 创建
Sub FF_ImageList_AddIco(ByVal hlst As HIMAGELIST, sIco As String) '
  Dim TuBiao As HICON
  TuBiao = LoadIcon(App.hInstance, sIco)

  ImageList_AddIcon( hlst,TuBiao)

  DeleteObject TuBiao ' 用完要销毁
        
End Sub